<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 id="cabecero">Ejemplo del DOM en JS</h1>
    <p id="parrafo">Saludos</p>
    <script>
        console.log('Saludos desde JS.');
        console.log(`Contenido del elemento h1: ${document.getElementById("cabecero").innerHTML}`);
        console.log(`Elemento obtenido: ${document.getElementById("parrafo")}`); //Detecta como si fuera un objeto
        const parr = document.getElementById('parrafo'); //con getelement... se obtiene el elemento en base al id filtrado
        setTimeout(()=>{
            parr.innerHTML='contenido modificado con inner'; 
            // con inner se cambia el contenido de un elemento html
        },3000)
        //getElementbyid es un metodo
        //innerhtml es una propiedad
    </script>
    
</body>
</html>